Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgrading 1.1.2 OTB to 1.1.1

  1. #1
    Default Downgrading 1.1.2 OTB to 1.1.1
    I received this email from my dad's friend:

    A friend has the iPhone 1.1.2 (out of box), and can not unlock the SIM card.
    The phone is jailbroken, and downgraded to 1.1.1. It has all the functionality but the phone itself (SIM card) does not work.
    Do you know someone who can help me with this?
    I'm not too knowledgeable in this area 'cause I personally just had to jailbreak/unlock my 1.1.1. So supposing he really downgraded to 1.1.1, what does he have to do, to be able to use his own SIM card? I'm sure it has to do with the baseband or something, but couldn't find a clear answer around here. Someone could help? Thanks a lot.

    EDIT: Reading around, is it as simple as unlocking a 1.1.1.?
    Last edited by IvanB; 2008-01-02 at 08:08 PM.
    iPhone FW 2.2.1, Jailbroken and Unlocked!

  2. #2
    If he has bootloader 4.6 he cant do anything else. That's as far as he will get for now.

    Tell him to wait a little while, now 1.1.3 will be available soon and hopefully thats what the Team needed to unlock the new bootloader.

    If he has the 3.9 bootloader then it is totally unlockable.

  3. #3
    How can you check your bootloader?
    iPhone FW 2.2.1, Jailbroken and Unlocked!

  4. #4
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    Look here Setting> General> About> the info. will be listed there.

  5. #5
    1.1.2 OTB = 4.6 Bootloader

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •